CREATE TABLE DEFAULT_SCHEMA.CALENDAR (
	ID				BIGINT IDENTITY NOT NULL PRIMARY KEY,
	DESCRIPTION		VARCHAR2(40 CHAR),
	VERSION			INT
);

ALTER TABLE DEFAULT_SCHEMA.CALENDAR_PERIOD
ADD FOREIGN KEY (CALENDAR_ID) 
REFERENCES DEFAULT_SCHEMA.CALENDAR(ID);